Sakoon - Client - Bug #12819

Book appointment - Check any counselor profile --it shows No availability Button with Available text.

what does it mean? Remove Available text in this case

02/19/2025 06:31 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/28/2025 10:12 AM - Goverdhan verma

- Status changed from New to Resolved

#3 - 02/28/2025 12:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
